p {
    font-size: 14px;
}

h2 {
    font-size: 20px;
}

#lookupinputs {
    overflow: auto;
    width: 100%;
}

.gllpMap {
    width: 417px;
    height: 447px;
    margin-top: 10px;
    float: left;
	clear: both;
}

#container {
   width: 960px;
   margin: 0 auto;
   height: 1600px;
}

#divMapSearch {
   float: left;
}

#divGridCell {
   float: left;
   margin-top: -19px;
   margin-left: 10px;
}

#divParameter, #divChartType, #divTempType {
    float: left;
    margin-left: 10px;
    margin-top: -14px;
}

#datePicker {
    float: right;
    margin-top: 10px;
}

    #datePicker select {
        width: 145px;
    }

    #datePicker label {
        font-weight: bold;
       
    }

#historicResults td{
    text-align: right;
}

#historicResults td.tdLabel {
   width: 170px;
}

#divLookupGridResultResult {
    margin-top: -230px;
}

.gllpSearchButton {
    margin: -10px 0 0 0px;
}


#divLookupGridResultResult h2 {
    width: 700px;
}

#jqPlotThirty, #jqPlotMonthly, #jqPlotGraph {
   width:50%;
   height: 400px;
   float: left;
}

#frmjqPlot, #frmjqPlotMonthly {
   display: none;
}

#graphs {
   position: relative;
   height: 430px;
   margin-bottom: 40px;
   margin-top: -10px;
}

#btnSaveMonthlyGraph {
   position:absolute;
   bottom: -40px;
   right: 20px;
}

#btnSaveGraph {
   position:absolute;
   right: 0;
}

.graphbutton {
   height: 24px;
   padding-right: 19px;
   background-image: url(../img/graphs-bar-2.png);
   background-repeat: no-repeat;
   display: block;
   background-position: right center;
   font-size: 0.8em;
   padding-top: 3px;
   padding-left: 3px;
   color: #0088CC;
   cursor: pointer;
}

.footer {
   text-align: center;
   font-size: 14px;
   font-style: oblique;
   margin-top: 0px;
}

.chart-footer {
   text-align: center;
   font-size: 0.9em;
   font-style: oblique;
   margin-top: 0px;
}

.my-jqplot-trend {
	font-size: 0.9em;
   position: absolute;
 /*  left: auto;
   top:auto;
   bottom: 40px;
   right: 15px; */
   color: red;
   font-size: 0.9em;
   font-weight: bold; 
   z-index: 200;
   width: 200px;
   left: 305px;
   text-shadow: -1px -1px 0 #fff, 0 -1px 0 #fff, 1px -1px 0 #fff, 1px 0 0 #fff, 1px 1px 0 #fff, 0 1px 0 #fff, -1px 1px 0 #fff, -1px 0 0 #fff;
}

.jqplot-title {
   font-size: 0.9em;
   top: -5px !important;
   z-index:100;
}

#jqPlotMonthly .jqplot-title{
   font-size: 1em;
}


.graphexplain{
    top: 2px;
    color: #DC002F;
    cursor: pointer;
    display: block;
    font-size: 0.8em;
    right: 6px;
    position: absolute;
	top: -3px;
}

.graphexplain:hover {
   text-decoration: underline;
}

.modal{
   margin: -250px 0 0 -450px;
   width: 900px;
   top: 20px;
}

.modal.fade.in {
    top: 350px;
}

.scaleimage {
   height: 125px;
}

#scalecontainermonthly {
   position: absolute;
   top: 42px;
   height: 310px;
   width: 20px;
   z-index: -1;
   overflow: hidden;
}

#scalecontainer{
   position: absolute;
   top: 41px;
   z-index: -1;
   overflow: hidden;
}

#scalecontainer.monthly {
	height: 307px;
	left: 22px;
	width: 25px;
}

#scalecontainer.thirty {
	height: 342px;
	left: 25px;
	width: 30px;
}

#scalehovercontainer {
   position: absolute;
   top: 41px;
   height: 342px;
   width: 30px;
   left: 25px;
}

.scalediv {
   position: absolute;
   width: 100%;
   z-index: -1;
}

   .scalediv.hover {
      z-index: 101;
      width: 30px;
      background-color: rgba(255,255,255,0.01); /* Hack to fix hover issue in IE - http://stackoverflow.com/questions/7070457/z-index-of-canvas-in-ie-9-problem */
   }

.scaledivexplain {
   display:none;
   position: absolute;
   top: -207px;
   left: 0;
   z-index: 100;
   padding: 10px;
   border-radius: 10px;
   width: 470px;
   height: 185px;
}

.scaledivexplain h2{
   margin: 0;
   color: black;
}

.hoverimage {
   height: 107px;
   width: 50%;
   height: 95px;
    top: 10px;
    padding-top: 56px;
    width: 40%;
    padding-left: 10px;
}

.utciscaledivexplain {
   display:none;
   position: absolute;
   top: -268px;
   left: -480px;
   z-index: 100;
   padding: 17px 10px 10px 10px;
   width: 949px;
   height: 182px;
}

.utcihoverimage {
   width: 940px;
   padding-left: 10px;
}

#scalehovercontainermonthly .scaledivexplain {
   left: -225px;
}

#scalehovercontainermonthly .utciscaledivexplain {
   left: -480px;
}

#scrollAnchor {
   position: absolute;
   top: 285px;
}

.jqplot-yaxis-label {
   color: red;
}

#jqPlotThirty, #jqPlotMonthly, #jqPlotGraph {
    float: left;
    height: 416px;
    width: 484px;
}

#gllpSearchField {
   width: 175px;
   box-sizing: content-box; 
}

#lstTempType {
   width: 130px;
}

#lstMonth {
   width: 183px;
}

#lstParameter {
	font-size: 0.8em !important; 
	width: 183px;	
}
#lstParameterM {
	width: 183px;	
}

.select2-selection--multiple {
	border-color: #CCCCCC !important;
}

#divGraphAndLegend {
	float: left;
    height: 525px;
    position: relative;
    width: 542px;
	
}

#divGraphContainer {
   float: left;
   position: relative;
   border: solid 1px #ddd;
   margin-top: 10px;
   margin-left: 15px;
   padding: 15px 10px 15px 20px;
   max-width: 507px;
}

.jqplot-yaxis {
   min-width: 26px;
}


#graphnote {
    bottom: -50px;
    left: -4px;
    position: absolute;
    width: 526px;
}

#graphnote-model {
    bottom: -105px;
    left: -4px;
    position: absolute;
    width:526px;
}

.scrollfix{
   line-height: 1.35;
    overflow: hidden;
    white-space: nowrap;
}

#maplegend{
   clear: both;
   padding-top: 10px;
   width: 417px;
}

#divModelSelects label {
    margin-left: 0px;
}

#divModelSelects input {
    margin-top: -1px;
}

#cactus-footer{
	width:100%;
}
#left-cactus{
	float:left;
	width:15%;
}
#right-cactus{
	float:right;
	width:15%;
	text-align: right; 
	cursor: pointer;
	font-size: 14px;
}
#right-cactus a{
	color: #FD8A16;
}
#center-cactus{
	margin:0 auto;
	width:70%;
	text-align: center;
}

#spinner img{
position: absolute;
margin: auto;
top: 0;
left: 0;
right: 0;
bottom: 0;
}
	
.tg  {
	border-collapse:collapse;
	border-spacing:0;
	margin-left: 10px;
}

.tg td {
	border:none;
	overflow:hidden;
	word-break:normal;
}

.tg th {
	border:none;
	overflow:hidden;
	word-break:normal;
	font-size: 14px;
	width: 58px;
	padding-left:10px;
}
.tg .tg-s6z2 {
	text-align:center
}

.tg-000e {
	padding-top: 23px;
}

.tg-00xx {
	width: 105px;
	text-align: left;
}
.tg label {
	margin-bottom: 0px !important;
}

.tg-00xs {
	text-align: cemter;
} 

.tg-00t {
	width: 16px;
} 

.tg-031f {
	font-size: 1.2em;
}

.tg-031z{
	font-size: 1.12em;
	font-weight: bold;
}

.tg-031z0 {
  width: 78px;
}

.tg-031z1 {
  width: 70px;
  padding-left: 10px;
}

.tg-031e {
	font-weight: bold;
	width: 70px;	
}

#lstYearBracket {
  width: 100px;
  font-size: 0.9em;
  height: 26px;
  margin: auto;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  margin-bottom: 10px;
}

#dataTable {
	padding-top: 10px;
}  
 
.modal-header { 
	border-bottom: 1px solid #FFF !important;

}
.modal-header h4 { 
	padding-left: 20px;
	color: #f8931f;
}

#popupTable {
	border:1px solid #C0C0C0;
	border-collapse:collapse;
	padding:5px;
	margin: 0 auto;
}

#popupTable th {
	border:1px solid #C0C0C0;
	padding:5px;
}

#popupTable td {
	border:1px solid #C0C0C0;
	padding: 5px 20px 5px 20px;
	text-align: center;
}

#popupTable .firstCol {
	padding: 5px 20px 5px 5px !important;
	font-weight: bold;
	text-align: left;
}

#popupTable th::-moz-selection , td::-moz-selection { /* Code for Firefox */
    background: transparent !important;
}

#popupTable th::selection , td::selection {
    background: transparent !important;
}

.modal-backdrop.in {
    opacity: 0.5 !important;
}

.modal-body {
	padding-top: 0px !important;
	padding-bottom: 0px !important;	
}

.close {
	font-size:30px;
}

#noDataMsg {
	display: none;
	text-align: center;
	margin-top: 10px;
	color: red;
	font-weight: bold;
	font-style: italic;
}

#btnShowTable {
	position:absolute;
	bottom: -140px;
	right: 220px;
}

.selectall {
	cursor:pointer;
	color: #0088cc;
}

.selectall:hover {
    text-decoration:underline;
}

#copyMsg {
	padding-top: 10px;
	font-size: 1.2em;
	font-weight: bold;
	color: #FD8A16;
}

#tableLeg {
	text-align: left;
}

#footer-notes {
	font-size: 14px !important;
}

#lstLineType {
	width: 125px;
	font-size: 0.9em;
	height: 26px;
	margin: auto;
	position: absolute;
	left: 340px;
	top: 367px;
	right: 0;
	margin-bottom: 10px;
	padding-top: .1em;
    padding-left: 1em;
}

#modelHeaderTable {
  position: absolute;
  left: 120px;
 }
 
#divNote {
	clear: both;
	width: 526px;
	font-size: 11.8px;
}

.tg-000 {
	width: 100px;
}
.tg-001 {
	width: 90px;
	padding-left: 15px;
}  
.tg-002 {
	width: 78px;
	padding-left: 5px;
}  
.tg-003 {
	width: 83px;
	padding-right: 10px;
}  
.tg-004 {
	width: 70px;
}  

#rcpHeaderTable {
	padding-top: 16px;
	float: left;
}

#rcpHeaderTable label {	
	margin-bottom: 1px;
}

#slopes {
	padding-top: 20px;
}

#errornote {
	left: 0;
	right: 0;
	bottom: 0;
	top: 50%;
	text-align: center;
	position: absolute;
	margin: auto;
	color: red;
	padding-left: 10px;
	padding-right: 10px;
	z-index: -100;
}


.jqplot-table-legend-swatch-outline { border: 0px solid #fff !important;}
.jqplot-table-legend-label { padding:5px !important; }
.jqplot-table-legend-swatch-outline { margin-top: 10px !important; }
.jqplot-table-legend { padding: 5px !important; }

.rcpLegend  { padding: 5px !important; }

#todaySlope {
    display: block;
	width: 140px;
    position: absolute;
    font-size: 0.8em;
    margin: auto;
    position: absolute;
    bottom: -2px;
    right: 0px;
	color: #F501AB;
}

#tblOutTodaySlope {
	font-style: italic;
}

.historicSlope {
	text-align: left !important;
	font-style: italic;
	padding-left: 5px !important;
	padding-left: 5px !important;
}

.my-jqplot-today-trend {
	font-family: "Arial Black", Arial;
	font-weight: 900;
    position: absolute;
    left: auto;
    top: 330px;
    bottom: 0px;
    right: 15px;
    color: black;
    font-size: 0.89em;
}

.MultiControls > p {
	margin: 0px;
}

.SumoSelect {
	width: 100px;
    font-size: 0.9em;
    height: 26px;
    margin: auto;
    position: absolute !important;
    left: 0;
    bottom: 0;
    right: 0;
    margin-bottom: 10px;
}

.SumoSelect > .optWrapper {
	width: 118px !important;
}

.SumoSelect > .CaptionCont > span {
    padding-right: 15px !important;
	text-align: center;
}

.SumoSelect > .optWrapper > .options > li {
	border: none !important;
}

.select2-selection__rendered {
	margin: 0 !important;
}

.select2-selection__choice {
	/* vertical-align: middle !important; */
}

.select2-selection--multiple  {
	cursor: default !important;
}

.select2-selection--multiple > ul {
	overflow-y: auto;
}

.select2-search {
	display: none !important;
}
.select2-search--dropdown {
	display: none !important;
}

.select2-selection--multiple:before {
    content: "";
    position: absolute;
    right: 7px;
    top:  14px;
    border-top: 5px solid #888;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}

.ddlPlaceholder {
	padding-left: 10px;
    padding-top: 5px;
	color: #979797;
}

#titleParam {
	display: inline;
    text-align: left;
}

#titleMonth {
    display: inline;
    text-align: left;
}

#trendCheckBox {
	bottom: -85px;
	left: 4px;
	position: absolute;
	width: 300px;
}

#trendCheckBox input[type="checkbox"]
{
	margin: 0px 7px 0px 0px;
}

#trendCheckBox label
{
	display: inline;
	font-size: 0.9em;
	font-style: italic;
}

.gm-style-iw {
	width: auto !important; 
	max-width: none !important;
	background-color: rgba(255, 204, 204, 0.8) !important; 
	border: 2px solid rgba(255, 0, 0, 0.8);
	cursor: pointer;
}	

.si-content-wrapper {
	padding: 10px 17px 10px 10px !important;
}

.si-content {
	max-width: 415px !important;
}

.gm-style-iw-d {
	overflow: hidden !important;
}

.gm-style-iw-c {
	padding: 5px 15px 4px 10px !important;
}

#tblMarkerCellCoordinates {
	margin-top: 5px;
	width: 150px;
	line-height: 19px;
}

#tblGridCellCoordinates {
	margin-top: 5px;
	width: 150px;
	line-height: 19px;
}

.tdGridLon {
	text-align: right;
} 

#explan {
	padding-bottom: 10px;
}

#explanM {
	padding-bottom: 10px;
}

#divMarkerWarning {
	clear: both;
    margin-left: 440px;
	color: #fb8926;
}